uuid: 0f37acb9-543f-45c4-bd31-c0d8e96d3a19
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.narrow
    - field.field.media.image.field_media_image
    - media.type.image
    - responsive_image.styles.narrow
  module:
    - responsive_image
_core:
  default_config_hash: jqdouSPdlMuhGbF2hOxwtaBMZy190ZRvQOIYFGk-P9I
id: media.image.narrow
targetEntityType: media
bundle: image
mode: narrow
content:
  field_media_image:
    type: responsive_image
    label: hidden
    settings:
      responsive_image_style: narrow
      image_link: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  created: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
